# psploadexec.h File Reference

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

struct | SceKernelLoadExecParam
| Structure to pass to loadexec. More...

## Functions

int | sceKernelRegisterExitCallback (int cbid)
| Register callback.
void | sceKernelExitGame (void)
| Exit game and go back to the PSP browser.
int | sceKernelLoadExec (const char *file, struct SceKernelLoadExecParam *param)
| Execute a new game executable, limited when not running in kernel mode.